.faqs {
	padding-bottom: 15px;
	padding-top: 15px;
	border-bottom-color: #e4e4e4;
	border-bottom-style: dotted;
	border-bottom-width: thin;
    	width: 100%;
}

.faqs .titlehead {
	float: left;
        width: 100%;
}


.faqs .title {
	padding-top: 10px;
	cursor:pointer;
}

.faqs .title_text {
	float: left;
	padding-left: 12px;
	font-size: 22px;
}

.faqs .title_text:hover {
}


.faqs .plus_sign {
	float: left;
	width: 10px;
	padding: 0px 5px 0px 5px;
	border-width: 1px;
	border-style: solid;
	border-color: #e4e4e4;
}

.faqs .plus_sign:hover {
	background-color: #e4e4e4;
}


.faqs .deswrap {
	padding-top:15px; 
	width: 400px;
    	clear:both; 
}

.faqs .description {
	width: 100%;
}